/* Main Nav */
@CHARSET "UTF-8";
.navbar {
  min-height: 80px;
  margin-bottom: 0px;
  border-radius: 0px;
  border: 0px; }

.navbar-brand {
  padding: 0px;
  height: 80px; }

.navbar-default {
  background-color: transparent; }

.navbar-collapse {
  float: left; }

.navbar-default .navbar-nav > li > a {
  padding: 32px 12px 26px	12px;
  color: #959391;
  text-transform: uppercase;
  font-family: "gotham-bookgotham-book", sans-serif; }

.navbar-default .navbar-nav > li:first-child {
  display: none; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #e8e6e4; }

/* member nav */
#member_nav {
  display: block;
  height: 33px;
  float: right;
  padding-top: 0px;
  margin-top: 22px; }
  #member_nav .nav > li > a {
    color: black;
    font-size: 12px;
    font-family: "gotham-boldgotham-bold", sans-serif;
    padding-left: 0px;
    padding-right: 0px; }
  #member_nav .nav .open > a, #member_nav .nav .open > a:hover, #member_nav .nav .open > a:focus {
    background-color: transparent; }
  #member_nav .nav > li > a:hover, #member_nav .nav > li > a:focus {
    background-color: transparent; }
  #member_nav .welcomeContainer {
    color: white;
    font-family: "gotham-bookgotham-book", sans-serif;
    font-size: 12px; }
  #member_nav .welcomeContainer:after {
    content: ' \25BC'; }
  #member_nav .dropdown-menu {
    float: left;
    padding: 0px;
    background-color: white;
    border: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    right: 0;
    left: auto;
    top: 58px;
    margin: 0px;
    padding: 0px;
    width: 300px; }
    #member_nav .dropdown-menu .row {
      margin-right: 0px; }
  #member_nav .membernav_info {
    margin-top: 30px;
    margin-bottom: 20px;
    /*border-left: 1px solid $primary5;*/
    padding-left: 30px; }
    #member_nav .membernav_info li {
      width: 100%;
      margin-bottom: 5px; }
    #member_nav .membernav_info li a {
      width: 100%;
      background-color: black;
      color: white;
      font-family: "gotham-mediumgotham-medium", sans-serif;
      font-size: 14px;
      text-align: center;
      display: block;
      padding: 15px; }
    #member_nav .membernav_info li a:hover {
      background-color: #959391; }
    #member_nav .membernav_info .welcomeContainer {
      color: black;
      font-family: "gotham-lightgotham-light", sans-serif;
      font-size: 15px;
      margin-bottom: 15px; }
    #member_nav .membernav_info .welcomeContainer:after {
      display: none; }
  #member_nav .mobilerider_albumplayer {
    padding: 38px 30px 21px 31px; }

#navlist {
  padding: 0;
  margin: 0; }

#navlist li {
  display: inline;
  text-align: center;
  list-style-type: none; }

#navlist li a {
  font-family: "gotham-lightgotham-light", sans-serif;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px; }

#navlist #nav_shop, #navlist #nav_shop_current {
  color: #000000; }

/* horizontal sub nav */
ul#horiz_nav {
  border: 0px blue solid;
  margin: 0 0 0 10px;
  _padding: 0 0 0 5px; }

ul#horiz_nav li {
  float: left;
  line-height: 1.1em;
  margin: 0 .5em 0 -.8em;
  padding: 0 .5em 0 .5em; }

ul#horiz_nav li a {
  font-weight: bold; }

ul#categories {
  margin: 0 0 20px 0; }

/* Media thumb nav */
ul#thumb_menu {
  width: 99%;
  font-size: .9em;
  margin: 5px 0 0 0;
  padding: 0;
  list-style-type: none; }

#thumb_menu li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center; }

ul#thumb_menu li a {
  display: block;
  padding: 5px 10px;
  margin: 0;
  font-weight: bold; }

ul#thumb_menu li a.red {
  color: #BF2127; }

ul#thumb_menu li:active, ul#thumb_menu li:hover,
#thumb_menu ul li a:hover, #thumb_menu ul li a:active {
  background-color: #5c5c5c;
  color: #fff; }

#thumb_menu a {
  text-decoration: none; }

.thumbtitle {
  display: block;
  _clear: both;
  white-space: normal;
  color: #BF2127;
  text-align: center;
  padding: 5px 2px 10px 0;
  margin-top: 5px;
  margin-bottom: 15px;
  font-weight: bold;
  border-bottom: 1px solid #5c5c5c; }
